<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="mysqlitedb" uuid="7c2e260b-335d-4e28-9da1-d4e460683985">
      <driver-ref>sqlite.xerial</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.sqlite.JDBC</jdbc-driver>
      <jdbc-url>jdbc:sqlite:C:\wamp64\www\MorpionBureau\mysqlitedb.db</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="mysqlitedb [2]" uuid="6e1bf256-d3ce-4f7e-96a8-fa5410594168">
      <driver-ref>sqlite.xerial</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.sqlite.JDBC</jdbc-driver>
      <jdbc-url>jdbc:sqlite:C:\Users\alexandre\swish\SwichGIT\multi\mysqlitedb.db</jdbc-url>
    </data-source>
  </component>
</project>